
.useful-info-2 .item { margin: 0 7px 25px 7px; }

p.no_elements { text-align: center; margin: 30px 0; font-style: italic }

a.go-to-item-btn {
	text-align: center;
}

.textarea-1 .error-hint { position: absolute;   bottom: -30px; left: 26px; font-size: 14px; font-style: italic; color: #f00; }
.textarea-1.error .error-hint { display: block; }
.textarea-1 { position: relative; }
.textarea-1.ok { border-color: #36a740; }


.goods-list.compared ul li:nth-child(odd){ line-height: 26px; background: none; }

.goods-list.compared ul li.visible_prop:nth-child(odd){ line-height: 30px; background: #eee; }




#compare_added .modal-content { width: 407px; height: 214px; padding-top: 40px; text-align: center; background: #fff; border-radius: 4px; }
#compare_added .modal-icon { width: 42px; height: 42px; margin: 0 auto; background: url('images/header-cart-btn.png') no-repeat; }
#compare_added .block-heading { margin-top: 30px; font-size: 20px; font-weight: 300; color: #292929; }
#compare_added .buttons { margin: 20px 46px 0; padding-top: 23px; border-top: 1px solid #eaeaea; }
#compare_added .button-1 { width: 136px; }
#compare_added .btn-checkout { float: left; }
#compare_added .btn-continue { float: right; }




#compare_stop .modal-content { width: 407px; height: 214px; padding-top: 40px; text-align: center; background: #fff; border-radius: 4px; }
#compare_stop .modal-icon { width: 42px; height: 42px; margin: 0 auto; background: url('images/header-cart-btn.png') no-repeat; }
#compare_stop .block-heading { margin-top: 30px; font-size: 20px; font-weight: 300; color: #292929; }
#compare_stop .buttons { margin: 20px 46px 0; padding-top: 23px; border-top: 1px solid #eaeaea; }
#compare_stop .button-1 { width: 136px; }
#compare_stop .btn-checkout { float: left; }
#compare_stop .btn-continue { float: right; }



.up-btn {
	z-index: 9999;
}


p.error_p {
	color: red;
	text-align: left;
	margin: 10px 0;
}

input.error {
	border: 1px solid red;
}

.jq-selectbox__select.error {
	border: 1px solid red;
}

.jq-selectbox__select.ok {
	border: 1px solid #36a740;
}



.input-1.ok { border-color: #36a740; }
.input-1 .error-hint { position: absolute; top: 35px; left: 0; font-size: 14px; font-style: italic; color: #f00; }
.row-input {
	position: relative;
}
.row {
	position: relative;
}

.row .error-hint { position: absolute; top: 50px; left: 0; font-size: 14px; font-style: italic; color: #f00; }
.row-input .error-hint { position: absolute; top: 35px; left: 0; font-size: 14px; font-style: italic; color: #f00; }
.row-input.offset .error-hint { position: absolute; top: 50px; left: 0; font-size: 14px; font-style: italic; color: #f00; }
.row .error-hint.var2 { position: absolute; top:inherit; bottom: 0; left: 0; font-size: 14px; font-style: italic; color: #f00; }
.row .error-hint.var3 { position: absolute; top:inherit; bottom: -10px; left: 0; font-size: 14px; font-style: italic; color: #f00; }



div.error_div {
	margin: 0 0 0 -119px;
    padding-top: 30px;
    text-align: center;
}